Subject: "Opposing Forces", new deck by Justin Smith
From: "Poke_Maniac_6" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Feb 2000 19:30:06 -0500

Opposing Forces

The newest deck by Justin Smith

    Hello again, fellow Pojo-Holics!  I've been busy re-assembling my deck for the past few months - and busy being at the Pokémon League earning my Thunder Badge - but now I'm finally ready to unvail my newest Psychic deck, Opposing Forces!  Oh, and in case you're wondering why it's called "Opposing Forces", it's because it has both the Movie Mewtwo and Mew in it.  Not only am I going to give you a report of my Pokémon League day at New Dimension Comics in Cranberry, PA (On Sunday the 20th) , I'm going to give you advice on building your own psychic deck and the many faults of wannabe psychic deck builders!  Get ready, here we go! 
 
Opposing Forces

                          Pokemon     

                                        Abra x 4  (Better things await this little guy, but he'll do in a pinch for paralysis)
                                        Kadabra x 4  (Super Psy is great for taking out those danged Hitmonchans and Hitmonlees)
                                        Alakazam x 4 (I think that we all know by now that Damage Swap is his strong point)
                                        Chansey x 4 (Never leave home without one...or two...or three...or four...ok, so they rock for stalling!)
                                        Movie Mewtwo x 4 (These guys do most of the work.  Good at any job, excels at none)
                                        Mr. Mime x 4 (Invisible Wall stops those annoying Blastoises, Gyaradoses, etc.)
                                        Mew x 4 (Psywave is great for Rain Dance, and you can do some pretty kewl damage with Deev. Beam... >:-} )

 
                                       Trainers         

                        Imposter Professor Oak x 2 (This helps for the stalling part of the deck a bit)
                                          Super Energy Removal x 4 (Watch your opponent turn red as a Magmar when ya use it!)
                                          Energy Removal x 2 (It's SER's little brother/sister/whatever)
                                          Pokémon Center x 2 (You guessed it, I loooove to use these on Chanseys!)

                                                               Energy 

                                         Psychic Energy x 22

    And now, without further delay, I present to you.....

The matches

    Match #1 VS Beginner with Grass/Fighting (?) Deck  

    What can I say. . .this kid is a good sport.  He played through the match with me and didn't complain once.  Usually I actually have to bribe people to get them to play me these days at the league. . .it's something to be proud of and something that's quite irritating after awhile.  Anyhow, he seemed to be around 6-8 years old and he was in some need of coaching.  Nobody would play him, and nobody would play me, so we settled upon a match.  Really, I didn't expect his deck to be all that great.  My eight-year old sister has an electric deck that I made her, and she only has so many points at the pokémon league (for her age) because of me.  Well, back to the match.  We started, and at first he got a mulligan hand.  I had to remind him to show me his hand :-( before he shuffled and drew more cards.  The next hand, he got some basics.  I had a Chansey out and two Mr. Mimes on my bench.  He sent out a Paras and benced a machop (holding back laughter).  I flipped and called heads, and naturally, it was heads.  I attached an energy to Chansey and it was his turn.  He attached a grass energy to Paras.  My turn, I scrunched and it worked.  To sum it all up, folks, I kept scrunching until a few turns later when I drew a Movie Mewtwo.  I powered him up and sent him out to wipe out Paras and Machop.  Good game, I won.  Wow, what a victory, too. . .

                Match #2 VS Same Kid         

    I call the Gym Leader over, he stamps me, I say good game to the kid.  Then he goes, "Wanna play again?  We can work on getting our badges!"  Of course this is alright for me, I'm already on my way to the Rainbow Badge - the folks at NDC are still waiting for my Thunder Badge to come in. . .>:-{) - I figured, what the heck, another win would do me well.  We shuffled and drew again.  If my memory serves me right, he drew a machop and put down a Kabuto (I didn't have the heart to tell him he couldn't do that) and a bellsprout and yours truly drew a Chansey and a Movie Mewtwo.  This match was basically the same as the last.  I went first again, and I flipped a coin while calling heads.  It was heads again.  I attached a psy energy to Chansey and it was his turn.  He tried to evolve Bellsprout, but unfortunately I told him he couldn't until next turn.  He attached an energy to Bellsprout anyway.  My turn, I attached another energy and scrunched, it worked.  He evolved and attached another grass energy to Weepinbell.  I won't go on about the rest of this match.  I powered up Mewtwo and KOed all of his Pokemon at once, SERing Weepinbell once.  Ta-da, another win for me.

Match #3 VS ??? (I forgot his name) with Psychic Deck  

    I've known this guy at the league for a little while, but I keep forgetting his name.  Anyhow, the first week I was there, I creamed his Rain Dance deck with my Psy Deck, and he was aghast.  He had never seen such a great deck (those were his words).  I advised him to make his own Psychic deck like mine, and that's what he's doing right now.  I don't think that his Psychic deck was fully powered up like mine was, but he's on a roll.  This is starting to sound like my deck reports from the Action Figure Cantina, huh?  Anyhow, onto the match.  Well, it wasn't really a match.  He forfeited because he said I'd beat him anyway.  Smart decision.  NEXT!

Match #4 VS Overconfident Guy with Rain Dance Deck 

    When I told this guy I had Mr. Mimes in my deck, he said, "I can take out your Mr. Mimes with my Poliwags!  Haw haw!"  Of course, I and his friends were amused at this.  Too bad for him he didn't know better.  I started out with a major handicap, only an Abra out!  I thought I was sunk, until soon thereafter I drew 2 Mr. Mimes, a Kadabra and an Alakazam.  Oh, he tried to stop Alakazam from attacking by using Eevee's tail wag, but that's kind of worthless, y'know?  As it turns out, I ended up over-stalling this guy until he exploded.  He forfeited as well, and that was my last match of the day.  In case you're wondering why I only played 4 matches, I showed up when there was only an hour of time left in the league.

                                      And now, a little something for those of you wanting to make your own psychic deck...

Top Cards NOT to put in a psychic deck

    There are just too many wannabes out there who think their psychic stall decks that don't even have a Chansey or Alakazam in them will win them tournaments.  Wake up and smell the Pika-Chow, that just won't do.  Here's some of the cards you'll want to leave out of a Psychic Deck:

1) Bill

    Yeah, I know you're all gonna kill me for this one, but Bill doesn't belong in Psychic decks.  You're just helping to deck yourself, Einstein.

2) Scyther

    Scyther is in Haymaker Decks and Rain Dance decks.  Do you honestly think it's gonna fit in a stall deck?  Nope.  You're not supposed to twist your stall deck into a mutant Haystall or something like that.

3) Professor Oak

    Professor Oak is even worse than Bill in Psychic decks.  Again, you don't want to deck yourself.  Deck your opponent.

4) Jiggly/Wiggly

    They belong in decks that focus around them, not stall decks!  Sure, lullaby is great, but scrunch is much, much, much, much better.

5) Kanghaskhan

    PUHLEEZE.  These Khans belong in Rain Dance fetching and decking themselves to death, not a psychic stall deck.

6) Tentacool

    Alright, so maybe you could put him in a psychic deck for use with damage swap and its pokémon power, cowardice, but 40 HP is just way too low to be any good in the slight chance you have to send him out.  Don't put him in unless you're desperately and completely in need of something other than chansey.

                                        

basic strategies against other common decks

Rain Dance:  Always use Mr. Mime and swap any damage with Alakazam.  For a last resort, try Mew with Psywave.  Also, try something like this.  Get at least 30 damage on a Gyarados, then have Mew use Deevolution Beam.  It will de-evolve back into the 30 HP Magikarp, KOing the wimpy fish.  This also works against Blastoises, Poliwraths, and pretty much everything else in Rain Dance.
Haymaker:  Heh, my deck kicks butt against these losers.  Movie Mewtwo or Kadabra will take out a 'Chan.  Alakazam can be used as backup to fight off hitmonlees and to confuse Electabuzzes.  If a Scyther pops out, have Mr. Mime take care of it.  Oh, and don't worry about Energy Removals.  Mewtwo can absorb them all back.
Psychic Decks:  Hmm. . .a worthy opponent.  This one's all up to you, but I recommend double-edging some enemy Alakazams if they manage to come into play.

More strategies with the pokémon in this deck

                                                                                  Mr. Mime
(o)Versus Rain Dance Decks(o) <- Pokéball

This is where Mr. Mime has the best advantage.  Save a few in your hand (if you can get them) for late-game when your opponent is Rain Dancing himself into oblivion.  Then, when the time is ripe, send 'im out and his pokémon will be like a Magikarp in the sharp teeth of a hungry Charizard!
                                                                                    (o)Versus Haymaker Decks(o)

Yup, this is where Mr. Mime may not be such a good idea versus a Hitmonchan or an Electabuzz.  Better let Kadabra, Mew and Mewtwo handle this one.

                                                                                       (o)Versus Psychic Decks(o)

As you probably already know, Mr. Mime's weakness against Psychic greatly helps it versus other psychic decks.  The only psychic pokémon that can harm a Mr. Mime are Abra (very unlikely), a fossil Gastly (most likely) and a Drowzee (man, I haven't seen one of these in a psy deck for quite a long time. . .)

Movie Mewtwo
(o)Versus Rain Dance Decks(o)

Depending on the circumstances, he may or may not come in handy.  If you come up against a wimpy poliwag, squirtle, magikarp or the like, then take charge and burn it.  Against a Blastoise, a Poliwrath, a Gyarados, etc., you may want to let Mr. Mime handle this unless you have bunches of Chanseys and an Alakazam on your bench.

(o)Versus Haymaker Decks(o)

Here's where I love Mewtwo.  Take out all that Hitmonspam, annoy a few Electabuttheads, and maybe even take out the occasional Scyther.  Heh. . .the only thing better for Haymakers is Kadabra, which you should save up for Alakazam.

(o)Versus Psychic Decks(o)

He can come in handy for any stray psychic pokémon like Alakazam, Kadabra, Mew, etc. with one Psyburn.  Impressive!

Mew
(o)Versus Rain Dance Decks(o)

Of course these type of decks always fall prey to too much energy attached to a single pokémon at once, so Psywave, naturally, will get the job done quick and easy, coupled with SERs or ERs.  Deev. Beam can work really well in some cases.  Get around 60 damage to a Poliwrath, use Deev. Beam, and presto!  Poliwhirl only has 60 HP, so it's automatically KO'ed!  Cool, huh?  It's also pretty cool to see just how angry you can get your opponent using Mew :)

(o)Versus Haymaker Decks(o)

In a pinch, Mew will do, but I wouldn't recommend it.  Psywave can do some damage to a fully powered 'Chan, but against Electabuzzes, Scyther, etc., Mew is pretty much worthless.

(o)Versus Psychic Decks(o)

One fault I found in psychic pokémon was that Psywave can do lots of damage when energy accumulates.  This is no exception versus another psychic deck, however.  Mew may be useful in some cases.  Use him carefully, though, as his meager HP can get him KOed easily.

Alakazam
(o)Versus Rain Dance Decks(o)

Well, damage swap here (and always) is a good idea.  If you want to have some fun, though, see how angry your opponent gets when his fully powered Blastoise, Poliwrath, etc., keeps getting confused and hurting itself.

(o)Versus Haymaker Decks(o)

Alakazam can serve as a potential attacker here.  Not only does confuse ray do a reasonable amount of damage, it can confuse enemy Hitmonspams, Electabuttheads and Scythers into Haymaking themself!  I'd only do this if you have a very, very, very, very good advantage.  Alakazam can take out Hitmonlees in one shot, also.

(o)Versus Psychic Decks(o)

Alakazam is a bench warmer in this case.  Don't send him out unless you really need to.  You need damage swap.

Chansey
(o)Versus Rain Dance Decks(o)

Not much to do here, but scrunch for time until you have enough SERs to bring out a heavy hitter.  If you're in desperate need of offense, always consider double-edge.

(o)Versus Haymaker Decks(o)

Potentially one of the best pokémon for Haymaker decks.  Not only a big, pink bench warmer, but it can double-edge any Haymaking pokémon in a pinch!

(o)Versus Psychic Decks(o)

Not much to do here but sit around on the bench and soak up damage like the big pink egg it is.

Well, that's all until next time, Pojo-Holics.  But before I go, it's time for Props and Slops!

Props to:

-Pojo for publishing my older November Deck-of-the-Month in the March issue of the 'zine
-New Dimensions Comics
-All the little people :-)

Slops to:

-New Dimensions Comics for not having my Thunder Badge in!  >:-(
-Wal-Mart for not having the March issue of Pojo's Magazine (I got my issue at K-Mart)

Until next time, guys and gals,
Justin Smith
(Mail me at [email-masked])